#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.8.0
visibility:           public
id:                   opentelemetry-0.8.0-AZQW13inh2g1VRisS45daF
key:                  opentelemetry-0.8.0-AZQW13inh2g1VRisS45daF
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  b9c83a3ae05600321839ae820841da5c
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-opentelemetry
hs-libraries:         HSopentelemetry-0.8.0-AZQW13inh2g1VRisS45daF
depends:
    base-4.15.1.0 bytestring-0.10.12.1 exceptions-0.10.4
    ghc-trace-events-0.1.2.6-J2i3ZJHv7lYxWrGYKXh9u
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

